body, ul, li, dl, dt, dd, form, p, h1, h2, h3 { margin: 0; padding: 0; }

body {
	font: 68.75%/1.3em Verdana, Arial, sans-serif;
	background: #fff url(../img/bg.gif) repeat-x;
	color: #000;
	text-align: center;
}

a { color: #414183; }
a:hover { color: #6464B3; }
ul { list-style: none; }
p { margin-bottom: 1em; }
input, textarea, select { font-family: Verdana, Arial, sans-serif, font-size: 1em; }
h3 { font-size: 1em; }
h1 { font-size: 1.1em; text-align: center; margin-bottom: 20px; text-transform: uppercase; }

#envelope {
	margin: 0 auto;
	text-align: left;
	width: 750px;
}

ul#menu {
	padding: 10px 0 0 47px;
	height: 60px;
	}
	#menu li { 
		float: left;
		padding: 0 8px;
		border-right: 1px solid #000;
		text-transform: uppercase;
		font-weight: bold;
	}
	#menu li.last {
		border-right: none;
		padding-right: 0;
	}

#cart {
	clear: left;
	text-align: right;
	padding-bottom: 10px;
	font-weight: bold;
	font-size: 1.1em;
	color: red;
}

#content {
	
	}
	#shoppingCart {
		text-align: center;
	}
	#safari {
		width: 0;
		height: 0;
		visibility: hidden;
	}
	#shoppingCart table {
		margin: 0 auto;
		width: 500px;
		}
		#shoppingCart input.qty {
			width: 30px;
		}
		#shoppingCart #tblQty { width: 15%; }
		#shoppingCart #tblItem { width: 70%; }
		#shoppingCart #tblPrice { width: 15%; }
		#shoppingCart th {
			background: #000;
			color: #fff;
			text-align: left;
			padding: 3px 5px;
		}
		#shoppingCart .total {
			font-weight: bold;
		}
		#shoppingCart td {
			text-align: left;
			padding: 3px 5px;
		}
		#shoppingCart td.price, #shoppingCart th.price {
			text-align: right;
		}
	#shoppingCart p {
		text-align: center;
		margin-top: 2em;
	}
	#shoppingCart ul {
		margin: 1em 0;
		}
		#shoppingCart li {
			color: red;
		}
	.checkout {
		position: absolute;
		top: 15px;
		right: 0;
	}
	.actions {
		position: relative;
		padding-top: 15px;
		width: 500px;
		text-align: left;
		margin: 0 auto;
	}
	
dl {
	float: left;
	width: 49%;
	height: 200px;
	}
	dl dt {
		position: absolute;
		width: 160px;
	}
	dl dd {
		padding: 0 10px 0 160px;
	}

#buttons dl {
	width: 33%;
	height: 170px;
	}
	#buttons dl dt {
		width: 130px;
	}
	#buttons dl dd {
		padding-left: 130px;
	}
	
#nontmu dl {
	float: none;
	height: auto;
	width: 90%;
	margin-bottom: 2em;
	}
	#nontmu dl dd {
		padding-left: 50px;
	}

#posters dl, #shirts dl {
	float: none;
	clear: both;
	width: 99%;
	height: auto;
	}
	#posters dl dt {
		position: static;
		float: left;
		width: 420px;
	}
	#shirts dl dt {
		position: static;
		float: left;
		width: 250px;
	}
	#posters dl dd, #shirts dl dd {
		float: right;
		width: 300px;
		padding: 0;
	}